/*
**  Estilos específicos del footer
*/

/* Estilos footer.Ini	*/
footer {
	*{
	--e-global-color-nvtextcolor: var(--White-100);
		color: var(--White-100);
	}
	
}
.footer-bloque-subrayado .e-con-inner {
    border-bottom: solid 1px var(--White-100);
}

.footer-titulo-menu,
.footer-titulo-menu *{
	font-size: 1rem;
	line-height: 1.5em;
	font-weight: 700;
	font-family: "Poppins";
	text-transform: uppercase;
	color: var(--White-100);
	@media(min-width:768px){
		min-height: 3rem;	
	}
	
}

.footer-texto-legal,
.footer-texto-legal a{
	font-size: 0.875rem;
	line-height: 1.42857em;
	font-weight: 400;
	text-decoration: underline;
}

.bloque-menu-footer li {
  border-bottom: solid 1px var(--Secondary-60);
}
/* Estilos concretos.Fin	*/

